package com.gydx.mapper;

import com.gydx.VO.StudentVO;
import org.apache.ibatis.annotations.Delete;
import org.apache.ibatis.annotations.Insert;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface GydxMapper {
    @Insert("insert into student(id,name,age,birth,classid) values (#{id},#{name},#{age},#{birth},#{classId})")
    void save(StudentVO vo);

    @Delete("delete from student where id = #{id}")
    void deleteById(int id);
}
